@charset "UTF-8";html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after, q:before, q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
a{outline-color:invert;outline-style:none;outline-width:medium;}
a img{border:none;}
body{color:#2e2706;line-height:22px;font-weight:100;text-decoration:none;background-color:#cfc4b1;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:75%;height:100%;width:100%;position:absolute;background-image:url(../../images/cssimg/Main-Bg.jpg);background-repeat:no-repeat;background-position:center -30px;}
p{margin:0 10px 10px;}
a:link{color:#2E5E27;background-color:transparent;text-decoration:none;}
a:visited{color:#506b71;background-color:transparent;text-decoration:none;}
a:hover{background-color:transparent;text-decoration:underline;color:#395456;}
h1,h2,h3,h4,h5,h6{color:#000;font-weight:400;line-height:110%;margin:10px;}
h1{font-size:24px;margin-top:20px;}
h2{font-size:24px;}
h4{font-size:24px;font-weight:400;color:#C7A491;}
#container{width:960px;margin:0 auto;}
#header{width:960px;float:left;margin:0;}
#contacthead{height:0;width:960px;}
#main-navigation{width:920px;height:60px;float:left;background-image:url(../../images/cssimg/nav-bg.png);background-repeat:no-repeat;background-position:center center;margin-top:5px;margin-bottom:5px;padding-top:10px;padding-bottom:10px;}
#logo{height:350px;width:800px;margin:0 auto;}
#logo a{outline-color:invert;outline-style:none;outline-width:medium;}
#logo a img{border:none;}
#content{float:left;width:920px;text-align:left;background-image:url(../../images/cssimg/content-bg.png);background-repeat:repeat-y;padding-right:20px;padding-left:20px;}
#topnav{float:left;width:920px;height:80px;background-image:url(../../images/cssimg/top-content.png);background-repeat:no-repeat;background-position:center bottom;padding:10px;}
#contentleft{float:left;width:600px;display:inline;margin:10px 0 0;padding:0 10px;}
#contentright{width:300px;float:right;display:inline;margin:0;}
#newsletter{background-image:url(../../images/side-nav/newsletter.png);background-repeat:no-repeat;background-position:center top;width:300px;padding-top:50px;}
#templatenews{background-image:url(../../images/side-nav/news.png);background-repeat:no-repeat;background-position:left top;height:140px;width:250px;text-align:left;padding-left:30px;padding-top:55px;padding-right:40px;}
#right{float:right;width:220px;}
#footer{width:920px;bottom:0;float:left;background-image:url(../../images/cssimg/footer-bg.png);background-repeat:no-repeat;height:200px;margin:0;padding:0;}
#footercontent{bottom:0;}
#sole{float:left;width:960px;background-image:url(../../images/cssimg/sole.png);background-repeat:no-repeat;background-position:center top;text-align:center;padding-top:120px;margin:0;}
#awardholder{position:fixed;top:0;left:0;}
#recepiepage{float:left;width:640px;}
#recepiepage-news{background-image:url(../../images/cssimg/newspage-top-bg.png);background-position:center top;background-repeat:no-repeat;height:250px;width:600px;float:left;margin:0;padding:0;}
#recepiepage-test{background-image:url(../../images/cssimg/toppage-bg.png);background-position:center top;background-repeat:no-repeat;height:40px;width:600px;float:left;margin:0;padding:0;}
#recepiepage-stock{background-image:url(../../images/cssimg/stockpage-top-bg.png);background-position:center top;background-repeat:no-repeat;height:140px;width:600px;float:left;margin:0;padding:0;}
#recepiepage-top{background-image:url(../../images/cssimg/page-top-bg.png);background-position:center top;background-repeat:no-repeat;height:350px;width:600px;float:left;margin:0;padding:0;}
#recepiepage-mid{background-image:url(../../images/cssimg/page-bg.png);background-position:center top;background-repeat:repeat-y;float:left;width:560px;margin:0;padding:0 20px;}
#recepiepage-bot{background-image:url(../../images/cssimg/page-bot-bg.png);background-position:center top;background-repeat:no-repeat;float:left;height:30px;width:600px;margin:0;padding:0;}
#topnav #left{float:left;height:80px;width:300px;padding-left:10px;}
#topnav #right{float:right;width:300px;height:80px;text-align:right;}
#contactright{float:right;text-align:left;}
#productlist li{list-style-position:inside;list-style-image:url(../../images/content/ul/Stamp.png);padding:2px 5px;margin-left:10px;}
#recipeslist li{list-style-position:inside;list-style-image:url(../../images/content/ul/Rosemary.jpg);padding:2px 5px;margin-left:10px;}
.newsletteritem{padding:0px 25px 2px;width:250px;}
.subscribeitem{padding-top:20px;}
.webform{}
.fltrt{margin-left:20px;}
.fltlft{margin-left:10px;}
.shop-cart{margin-top:20px;}
.webform h2{font-size:14px;font-weight:bold;padding-bottom:20px;}
.searchitem{padding-top:10px;}
.order_textbox{width:100px;}
.news-list{font-size:12px;line-height:100%;}
.news-list h2 a{font-size:16px;margin:0 0 10px;padding-top:0px;line-height:120%;}
.news-list span.date{font-size:10px;font-weight:normal;margin:3px 0 0 0px;padding:0px;line-height:80%;}
.news-details span.date{display:block;font-size:10px;font-weight:normal;margin-bottom:18px;}
.news-list p{padding-top:0px;margin-top:0px;}
.announcement-details img{background-color:#FFFFFF;margin:10px;padding:5px;border-top:1px solid #CCCCCC;border-right:1px solid #333333;border-bottom:1px solid #333333;border-left:1px solid #CCCCCC;}
#recepiesdetail{}
#recepiesdetail img{text-align:center;background-image:url(../../images/content/recipes-bg.png);background-repeat:no-repeat;height:300px;width:300px;padding:35px 35px 35px 30px;margin-left:120px;}
.mainproductimage{text-align:center;font-size:10px;}
.mainproductimage img{width:350px;}
#page{margin-right:20px;padding-right:20px;float:left;}
#toppage{padding:0px;background-image:url(../../images/cssimg/toppage.png);background-position:center top;background-repeat:no-repeat;height:30px;width:300px;float:left;}
#midpage{background-image:url(../../images/cssimg/page.png);background-position:center top;background-repeat:repeat-y;float:left;width:280px;padding:0px 10px;}
#botpage{background-image:url(../../images/cssimg/page-bot.png);background-position:center top;background-repeat:no-repeat;float:left;height:20px;width:300px;padding:0px;}
#stockistsearch{float:left;width:540px;background-color:#e3d6be;border:1px solid #b1946d;padding:10px;margin-bottom:10px;}
#stockistlist{float:left;width:540px;border:1px solid #333333;padding:10px;margin-bottom:10px;}
#stockistlist img{background-color:#FFFFFF;margin:10px;padding:10px;border-top:1px solid #CCCCCC;border-right:1px solid #666666;border-bottom:1px solid #666666;border-left:1px solid #CCCCCC;width:300px;float:right;}
#stockistdetail{float:left;width:540px;border:1px solid #333333;padding:10px;margin-bottom:10px;}
#stockistdetail img{background-color:#FFFFFF;margin:10px 10px 10px 100px;padding:10px;border-top:1px solid #CCCCCC;border-right:1px solid #666666;border-bottom:1px solid #666666;border-left:1px solid #CCCCCC;width:300px;}
#attributesright{float:right;width:200px;}
